Bug 889232 - [ja_JP] Test case failure: Disk Tab: Remove Disk(s) dialog: "[disk-alias] is Bootable and Attached to [n] VM(s)" message structure need to be revised.
[ja_JP] Test case failure: Disk Tab: Remove Disk(s) dialog: "[disk-alias] is ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
high Severity urgent
: ---
: 3.2.0
Assigned To: Manuel Ospina
Pavel Stehlik
i18n
: i18n, Translation, ZStream
Depends On: 871222
Blocks: 894497 915537
  Show dependency treegraph
 
Reported: 2012-12-20 09:58 EST by Einav Cohen
Modified: 2016-02-10 13:59 EST (History)
13 users (show)

See Also:
Fixed In Version: SF4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 871222
: 894497 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed remove disk (76.39 KB, image/png)
2013-01-31 07:16 EST, Lijun Li
no flags Details

  None (edit)
Comment 2 Einav Cohen 2013-01-10 00:38:38 EST
localization team confirmed that translations in "master" version of "oVirt" Zanata project are completed.
Comment 3 Einav Cohen 2013-01-10 00:56:04 EST
patch sent upstream with latest updated translations pulled from "master" version of "oVirt" project in Zanata:

http://gerrit.ovirt.org/#/c/10842/
Comment 7 Lijun Li 2013-01-31 07:07:12 EST
Verified it's fixed on the sf4 build:
# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.2.0-5.el6ev.noarch
rhevm-webadmin-portal-3.2.0-5.el6ev.noarch

Please refer to the attached screenshot.
Comment 8 Lijun Li 2013-01-31 07:16:30 EST
Created attachment 690857 [details]
Fixed remove disk
Comment 9 Itamar Heim 2013-06-11 05:23:34 EDT
3.2 has been released
Comment 10 Itamar Heim 2013-06-11 05:44:50 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.